Bug 58345 - Untranslated folder names in Evolution 1.0.1
Untranslated folder names in Evolution 1.0.1
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: evolution (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-14 14:02 EST by Christian Rose
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-09 21:37:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot that shows the untranslated entries (6.70 KB, image/png)
2002-01-14 14:21 EST, Christian Rose
no flags Details

  None (edit)
Description Christian Rose 2002-01-14 14:02:27 EST
Tested with evolution-1.0.1-1 from Gnomehide and using LC_ALL=sv_SE.

The tree items "Local Folders", "Other Contacts" and "VFolders" in the left pane
mail folder tree are not translated, and shown in English.
These were translated in the previous 1.0 package.
Comment 1 Christian Rose 2002-01-14 14:21:35 EST
Created attachment 42415 [details]
Screenshot that shows the untranslated entries
Comment 2 Christian Rose 2002-01-14 16:34:28 EST
This bug is similar and perhaps related to bug 58353.
Comment 3 Jeremy Katz 2002-01-17 21:10:03 EST
Hmm... the version of intltool here hasn't changed.  Would you happen to know if
it's a problem in the packages distributed in Ximian GNOME as well (or in the
source tarball)?  If not, I'll try to get around to checking that tomorrow.
Comment 4 Christian Rose 2002-01-17 21:16:35 EST
No, I haven't had the oppurtunity to test it with Ximian's packages or the
source tarball.
Comment 5 Jeremy Katz 2002-01-21 22:19:36 EST
Also present in upstream Ximian packages, filed there as
http://bugzilla.ximian.com/show_bug.cgi?id=19032 if you care to follow

Comment 6 Jeremy Katz 2003-02-09 21:30:41 EST
This looks better to me with 1.2.2.  Are you still seeing problems?
Comment 7 Christian Rose 2003-02-09 21:37:04 EST
Oh, this was fixed long ago. Was already fixed in RHL 8.0 (with Evolution
1.0.8). Haven't tested with 1.2.2 but should there be a regression there (which
I doubt) I'll reopen.

Note You need to log in before you can comment on or make changes to this bug.